dnss(1)

NAME
dnss - DNS over HTTPS

SYNOPSIS
dnss [flags]

DESCRIPTION
dnss is a daemon that can encapsulate DNS over HTTPS. It can act as a DNS-to-HTTPS proxy, using https://dns.google.com as a server or anything implementing the same API. It can also act as an HTTPS-to-DNS proxy, implementing the same HTTP API; you can use this instead of https://dns.google.com if you want more control over the servers and the final DNS server used (for example if you are in an isolated environment, such as a test lab or a private network). In the default mode of operation, it listens for DNS requests on port 53, and will query an HTTPS server (https://dns.google.com by default) to resolve them.

OPTIONS
Run dnss --help for more details, or see the README file.

BUGS
If you want to report bugs, or have any questions or comments, please send an email to Alberto Bertogli <albertito@blitiri.com.ar>.